@charset "UTF-8";
/* CSS Document */

/* Social Icons Info */
.fa {
    font-family: 'FontAwesome' !important;
    font-weight: 400 !important;
    font-size: 125%;
    line-height: normal;
    text-align: center;
    padding: .5em 0px;
    width: 2em;
    height: 2em;
    border-radius: 2em;
    color: #f8f8f8;
    display: inline-block;
    transition: .5s background ease-in-out;
    -moz-transition: .5s background ease-in-out;
    -webkit-transition: .5s background ease-in-out;
}
.fa.facebook {
    background: #3b5998;
}
.fa.twitter {
	background: #00aced;
}
.fa.google {
	background: #dd4b39;
}
.fa.youtube {
    background: #bb0000;
}
.fa.instagram {
	background: #125688;
}
.fa.tumblr {
	background: #32506d;
}
.fa.yelp {
	background: #c41200;
}


/* Site Info */
html {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}
body {
	width: 100%;
	height: 100%;
	cursor: default;
	padding: 0 !important;
	font-size: 16.5px;
	line-height: 1.42;
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow: hidden !important;
}
h1,h2,h3,h4,h5,h6 {
	display: inline-block;
	width: 100%;
}
h1 { font-size: 3em; }
h2 { font-size: 2em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1em; }
h5 { font-size: .75em; }
h6 { font-size: .5em; }
a,a:focus {
	cursor: pointer;
	text-decoration: none !important;
	transition: .5s color ease-in-out;
	-moz-transition: .5s color ease-in-out;
	-webkit-transition: .5s color ease-in-out;
}
a:hover,a:active,a:visited {
	text-decoration: none !important;
	transition: .5s color ease-in-out;
	-moz-transition: .5s color ease-in-out;
	-webkit-transition: .5s color ease-in-out;
}
p {
	margin: 0 0 1em;
}
.has-title {
	margin: 20px 0;
}
.has-title::before {
	position: absolute;
	content: "";
	width: 100px;
	height: 5px;
	top: 2em;
	left: 50%;
	margin-left: -50px;
}
.totop {
    position: fixed;
	bottom: 1.35em;
    left: 15px;
    text-decoration: none;
    background-color: rgba(235, 235, 235, 0.25);
	font-size: 12px;
    line-height: 30px;
    padding: 0 9px;
	border-radius: 15px;
	z-index: 800;
	transition: all .2s ease-in-out;
}
.totop:hover {    
    background-color: rgba(135, 135, 135, 0.20);
	transition: all .2s ease-in-out;
}
.totop.fadeIn {
	opacity: 1;
	visibility: visible;
	transition: opacity .5 ease-in-out;
}
.totop.fadeOut {
	opacity: 0;
	visibility: hidden;
	transition: opacity .5 ease-in-out;
}
.totop.fadeIn:before {
    content: "To Top";
    position: fixed;
    left: 60px;
    background: #414141;
    padding: 1px 6px;
    color: #f8f8f8;
    border-right: 15px;
	opacity: 0;
	transition: opacity .2s ease-in-out;
}
.totop.fadeIn:after {
    right: -50%;
    top: 40%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #414141;
    border-width: 5px;
    margin-top: 0px;
	opacity: 0;
	transition: opacity .2s ease-in-out;
}
.totop.fadeIn:hover:before,
.totop.fadeIn:hover:after {
	opacity: 1;
	transition: opacity .2s ease-in-out;
}
.btn,.btn-success,.button {
	width: auto;
	border: none;
	border-radius: 0px;
	background-image: none !important;
	text-shadow: none !important;
	transition: all .2s ease-in-out;
}
.btn:hover,.btn-success:hover,.button:hover {
	background-image: none !important;
	transition: all .2s ease-in-out;
}


/* Preloader Info */
#loader {
	background: #f8f8f8;
	width: 100%;
	height: 100%;
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	display: table;
}
#loader .overlay {
	width: 100%;
	height: 100%;
	opacity: .85;
	top: 0;
	left: 0;
	z-index: 9999;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#loader .overlay .logo {
    margin-bottom: 15px;
}
#loader .video {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
	display: flex;
	align-items: center;
}
#loader .video .cutaway {
	min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.loading {
    width: 50%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    z-index: 8000;
}
.loadbar {
	width: 0%;
    height: 2px;
    background-color: #da3b30;
	margin-right: 15px;
	overflow: hidden;
}
.percentage {
    float: left;
}
.loadin {
	visibility: hidden;
	transition: all 1s ease-in-out;
}
@media screen and (max-width:768px) {
	#loader .overlay {
		background-size: contain;
	}
}
::-webkit-scrollbar {
    display: none;
}


/* Menu Info */
#header-container {
	font-size: 100%;
	z-index: 8000;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}
#header-container .navbar-brand {
	margin: 0px;
    margin-top: 50px;
    padding: 0 15px;
	height: auto;
	float: none;
	text-shadow: none !important;
	transition: all .2s;
	display: inline-block !important;
}
#header-container .navbar-brand:hover {
	transition: all .2s;
}
#header-container #site-title {
	font-size: 85%;
	margin-bottom: 15px;
}
#header-container #site-title .brand {
	margin-bottom: 10px;
}
#header-container #site-links {
	font-size: 100%;
	margin-bottom: 15px;
}
#header-container #site-credits table {
	width: 100%;
}
#header-container #site-credits .right {
	text-align: right !important;
}
#header-container #site-social a {
	margin-right: 7px;
}
#header-container #site-social a:last-child {
	margin-right: 0px;
}
#header-container #site-social .socicon {
	font-size: 100%;
	padding: 7px;
	border-radius: 15px;
}
#header-container #site-social a {
	width: 48px;
	height: 48px;
	transition: all .2s;
	display: inline-block !important;
}
#header-container #site-social a:hover {
	transition: all .2s;
}
#header-container #credits-info {
	font-size: 150%;
}
#header-container #credits-info p {
	margin-bottom: 0;
}
#header-container #credits-info a {
	transition: all .2s;
	display: inline-block !important;
}
#header-container #credits-info a:hover {
	transition: all .2s;
}
#header-container .menu .navbar-brand {
	margin: 15px 0 5px;
	position: absolute;
    z-index: 9000;
}
/* Toggle Info */
.navbar-toggle {
	border: none !important;
	display: block;
	margin: 15px 0;
	z-index: 9999;
}
.navbar-toggle:hover,
.navbar-toggle:active,
.navbar-toggle:focus {
	background: none !important;
}
.navbar-toggle .icon-bar {
    width: 40px !important;
    height: 1px;
    color: #f8f8f8;
    display: block;
    border: 1px solid #f8f8f8;
    border-radius: 0px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 9px;
}
/* Menu Item Info */
.navbar-nav {
	padding: 15px 0px 0;
	margin: 7.5px 0px;
    width: 100%;
}
.visible-xs .navbar-nav {
	padding: 0px !important;
}
.navbar-nav li {
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	float: left;
	width: 25%;
}
.navbar-nav li:last-child {
	margin-bottom: 0px;
}
.navbar-nav h2 {
	margin: 0;
	transition: .2s ease-in-out color;
}
.navbar-nav a {
	font-size: 175%;
	font-weight: 100 !important;
	padding: 2px !important;
	text-transform: uppercase;
	background: none !important;
	text-shadow: none !important;
	-moz-text-shadow: none !important;
	display: inline-block !important;
    transition: all .2s;
}
.navbar-nav a span {
	display: inline-block;
}
.navbar-nav a:hover {
	background: none !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
    transition: all .2s;
}
.navbar-nav a:active {
	background: none !important;
}
.navbar-nav a:visited {
	background: none !important;
}
@media screen and (max-width: 768px) {
	#header-container #header-menu {
		padding-top: 35px;
		font-size: 50%;
	}
	#header-container .menu .navbar-brand {
		padding-left: 0;
	}
	.navbar-nav {
		padding-bottom: 15px;
	}
	.navbar-nav li {
		width: 100%;
		margin-bottom: 5px;
		text-align: center;
	}
	.navbar-nav h2 {
		margin: 0;
	}	
	.navbar-nav a span {
		display: inline-block;
	}
}
/* Fullscreen Menu Info */
#header-collapse.in {
	position: fixed;
	width: 100%;
	min-height: 100%;
	max-height: 100%;
	top: 0;
	left: 0;
	margin: 0;
	background: rgba(25,25,25,0.9);
	transition: all .5s ease-in-out;
}
#header-collapse {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	padding: 25px 15px;
	transition: .5s ease-in-out all;
}
.header-table {
    display: table;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
.header-table-cell {
	display: table-cell;
	vertical-align: middle;
}
#header-collapse.in #header-menu,
#header-collapse.in #header-info,
#header-collapse.in #credits-info {
	opacity: 1;
	-webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
#header-collapse #header-menu,
#header-collapse #header-info,
#header-collapse #credits-info {
	opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
#header-collapse #credits-info {
	font-size: 100%;
	margin-top: 15px;
}
.navbar-toggle.collapsed {
	width: 60px;
	transition: width .2s;
}
.navbar-toggle {
	width: 53px;
	transition: width .2s;
}
.navbar-toggle .icon-bar {
	transition: all 0.2s;
}
.navbar-toggle .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
	opacity: 0;
}
.navbar-toggle .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
	transform: rotate(0); 
}
.navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
	transform: rotate(0);
}
@media screen and (max-width:768px) {
	#header-container #site-title,
	#header-container #header-info,
	#header-container #credits-info {
		font-size: 100%;
		text-align: center;
	}
}
/* Social Info */
#site-social {
	padding: 7px 0;
	margin: 5px -15px;
}
#site-social li {
	float: left;
	padding: 0 .5em;
}
/* Sticky Info */
.sticky {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
.menu-padding {
	padding-top: 25px;
}
@media screen and (max-width:768px) {
	#header-container {
		background: rgba(0,0,0,.0) !important;
	}
	#header-menu .navbar-brand>img {
		width: auto;
		max-width: 155px;
	}
}
@media screen and (max-width:320px) {
	#header-container {
		font-size: 65%;
	}
	#header-container #site-social a {
		margin-right: 0px;
	}
}


/* Jumbotron Info */
.jumbotron {
	text-transform: none;
	margin: 0px;
	z-index: 1;
	top: 0;
	display: flex;
	align-items: center;
}
.jumbotron .slider {
	height: 100%;
	z-index: 2;
	position: fixed;
    top: 0;
	left: 0;
}
.jumbotron .slider .jumbotron-img {
	width: 100%;
	height: 100%;
	z-index: 2;
	position: fixed;
    top: 0;
	left: 0;
}
.jumbotron .slider-wash {
	width: 100%;
	height: 100%;
	z-index: 1;
	position: fixed;
    top: 0;
	left: 0;
}
.jumbotron .ls-bg {
	max-width: 100% !important;
}
.jumbotron .slider-inner {
	padding: 15px;
	background-color: rgba(37,37,37,.5);
	opacity: 1;
	z-index: 3;
}
.jumbotron .slider-title {
	font-size: 250%;
}
.jumbotron .slider-text {
	width: 100%;
	margin-top: -5em;
	z-index: 3;
	position: absolute;
}
.slider-text .btn {
	font-size: 125%;
	padding: 0px;
	font-weight: 500 !important;
}
/* Down Arrow */
.jumbotron .down-arrow {
	width: 100%;
    height: 75px;
    left: 0;
    position: fixed;
    bottom: 0;
    text-shadow: none !important;
    z-index: 1;
	text-align: center;
}
.down-arrow a {
	background: none !important;
}
.down-arrow .line {
    position: absolute;
    bottom: 0px;
}
.down-arrow .line:before {
    border-left: 1px solid;
    content: '';
    height: 100%;
    padding-top: 4.5px;
    padding-bottom: 7px;
}
/* Media Queries */
@media screen and (max-width:768px) {
	.jumbotron .slider-inner {
		width: auto !important;
		margin: 0 15px;
	}
	.jumbotron .slider-text {
		padding: 6em 15px 0px !important;
		margin-left: 0;
		font-size: 85%;
		text-align: center;
	}
	.down-arrow .glyphicon {
		left: 0;
	}
	.down-arrow .glyphicon:before {
		line-height: 190%;
	}
	.down-arrow:hover .glyphicon:before {
		line-height: 210%;		
	}	
}
/* Intro Info */
#video-container {
	width: 100%;
	height: 100%;
	padding: 0px;
	background: #000;
}
#video-container .page {
	height: 100%;
	overflow: hidden;
}
#video-container .video-intro {
	z-index: 10;
	height: 100%;
}
#video-container .video-intro .video {
	position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#video-container #replay {
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
    opacity: 0;
	visibility: hidden;
	transition: .5s all ease-in-out;
}
#video-container #replay.fade-in {
	opacity: 1;
	visibility: visible;
	transition: .5s all ease-in-out;
}
#video-container #replay span {
    border-radius: 50px;
    border: 1px solid #f8f8f8;
    padding: 35px 5px;
    margin: 0 auto;
	cursor: pointer;
	transition: .2s padding ease-in-out;
}
#video-container #replay span:hover {
    padding: 40px 10px;
	transition: .2s padding ease-in-out;
}
#video-container .video-text {
	position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    background-color: rgba(61,65,66,0.7);
    height: 60px;
    overflow: hidden;
}
#video-container .video-text .continue,
#video-container .video-text .controls {
	padding: 0 15px;
}
#video-container .video-text .continue a {
	color: #f8f8f8 !important;
}
#video-container .controls {
	float: right !important;
}
#video-container .controls li {
    float: left;
    width: 60px;
    height: 60px;
    padding: 20px;
    border-left: 1px solid #444;
}
#video-container .controls li:last-child {
    border-right: 1px solid #444;
}
#video-container .controls li button {
	border: none !important;
	background: none !important;
	padding: 0;
}
#video-container .video-text .continue {
    padding: 19px 15px;
}
@media screen and (max-width:768px) {
	#video-container .controls {
		float: none !important;
	}
}
/* Home Info */
#home.jumbotron {
	width: 100%;
	height: 100%;
	padding: 0px !important;
}
/* Other Info */
#other.jumbotron {
	width: 100%;
	height: auto;
	min-height: 360px;
	padding: 0;
}
#other.jumbotron .container-fluid {
	z-index: 3;
}
#other.jumbotron .image-container {
	width: 100%;
	height: auto;
}
#other.jumbotron .image-container img {
	display: block;
	top: 0;
	left: 0;
	min-width: 100%;
	width: auto;
	height: auto;
	z-index: 1;
}


/* Content Info */
#main {
    width: 100%;
    height: 100%;
    padding: 75px 0;
    overflow: hidden !important;
    position: fixed !important;
    top: 0 !important;
    left: 0;
    background-size: cover;
}
#main-inner {
	width: 100%;
    height: 100%;
    padding: 75px 0;
    overflow: hidden !important;
    position: fixed !important;
    top: 0 !important;
    left: 0;
    background-size: cover;
}
#main #content-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: #000;
}
#main #content-bg .background {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#content,#section-container section {
	display: block;
	padding: 0 15px;
	z-index: 10;
	width: 100%;
	height: 100%;
	margin: 0px;
	overflow-y: auto;
	background-size: cover;
}
#content .widget ul {
    list-style-type: none;
    padding-left: 0;
}
#content .section {
	margin-bottom: 2em;
}
#content .section.no-pad-bottom {
	margin-bottom: 0;
}
#content .no-padding {
	padding-left: 0;
	padding-right: 0;
}
#content .no-padding {
	padding-left: 0;
	padding-right: 0;
}
#content .no-padding-left {
	padding-left: 0;
}
#content .no-padding-right {
	padding-right: 0;
}
@media screen and (max-width:768px) {
	#content .no-padding {
		padding-left: 15px;
		padding-right: 15px;
	}
	#content .no-padding-left {
		padding-left: 15px;
	}	
	#content .no-padding-right {
		padding-right: 15px;
	}
}
/* Section Info */
#section-container {
	display: block;
	padding: 0 15px;
	z-index: 10;
}
#section-container .widget ul {
    list-style-type: none;
    padding-left: 0;
}
#section-container .section {
	padding-bottom: 2em;
	background-size: cover;
}
#section-container section {
	z-index: 10;
	margin-left: -15px;
	margin-right: -15px;
	background-size: cover;	
}
#section-container .section.no-pad-bottom {
	margin-bottom: 0;
}
#section-container .no-padding {
	padding-left: 0;
	padding-right: 0;
}
#section-container .no-padding-left {
	padding-left: 0;
}
#section-container .no-padding-right {
	padding-right: 0;
}
@media screen and (max-width:768px) {
	#section-container .no-padding {
		padding-left: 15px;
		padding-right: 15px;
	}
	#section-container .no-padding-left {
		padding-left: 15px;
	}	
	#section-container .no-padding-right {
		padding-right: 15px;
	}
}
/* Music Info */
#album-list {
	margin: 0 -15px;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
	background: transparent;
	list-style: none;
}
#album-post {
    margin-bottom: 15px;
    display: block;
    float: left;
}
#album-types button {
    background: none !important;
    color: #f8f8f8;
    padding-left: 0;
    margin-top: 12.5px;
}
#album-types {
    float: left;
    margin: 20px;
}
.archive-title {
    width: auto;
}
.album-tracklist .glyphicon-play {
    padding: 5px 5px;
    border: 1px solid #f8f8f8;
    border-radius: 15px;
    margin-right: 10px;
    margin-bottom: 5px;
    font-size: 10px;
}
.album-title {
	margin-top: 0;
}
.album-info {
    margin-bottom: 15px;
}
.album-links .fa {
    width: auto;
    height: auto;
}
.album-links a {
    width: 100%;
    float: left;
    text-align: center;
    background-color: #000;
    margin-bottom: 10px;
}
.album-links a:first-child {
    margin-top: 10px;
}
.go-back {
    margin-top: 2em;
    margin-bottom: 1em;
}
/* Shows Info */
#show-list {
	margin: 0 -15px;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
	background: transparent;
	list-style: none;
}
#show-list .post {
    padding: 0 0 15px 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #fff;
}
/* Videos Info */
.lity-content iframe {
    min-width: 100%;
    max-height: 100%;
}
.lity-content > div {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.lity-content > div > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Contact Info */
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea {
	background: rgba(255, 255, 255, .5);
	color: #000;
	padding: 15px 7.5px;
	margin-bottom: 25px;
	width: 100%;
	border: 0;
}
.wpcf7 sup {
	color: #ed1c24;
}
.wpcf7 .wpcf7-submit {
	width: 100%;
	margin-bottom: .5em;
	border: none;
	padding: 15px 7.5px;
	font-family: 'Impact';
	text-transform: uppercase;
}
/* Sidebar Info */
#posts-sidebar ul {
	list-style-type: none;
	padding-left: 0;
}
#posts-sidebar .form-group {
    background: #f8f8f8;
    border: 1px solid #242424;
    width: 80%;
    padding: 5px 7px;
}
#posts-sidebar .form-group #s {
    background: #f8f8f8;
    border: none;
}
/* Blog Info */
#posts-section .post {
	margin-bottom: 2em;
	padding-bottom: 1em;
	border-bottom: 1px solid #c8c8c8;
}
#posts-section li:last-child .post {
	border-bottom: none !important;
}
#posts-section .post-title {
	margin-top: 0px;
}
#posts-section .thumbnail {
    border: 1px solid #fff;
    border-radius: 0;
    background-color: transparent;
    padding: 0 15px;
}
.navigation {
	margin-bottom: 3em;
}
.navigation li a,.navigation li a:hover,
.navigation li.active a,.navigation li.disabled {
	text-decoration: none;
}
.navigation li {
	display: inline;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	border: 1px solid #FFF;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #FFF;
}
/* Comments Info */
.comment-form .required {
	color: #ed1c24;
}
.comment-form label {
    clear: both;
    display: table;
}
.comment-form input,
.comment-form textarea {
    width: 100%;
}
.comment-form .submit {
	border: none !important;
}
@media screen and (max-width:768px) {
	#posts-sidebar .post {
		margin-right: 0;
		margin-left: 0;
	}
}
/* Shop Info */
.woocommerce .panel {
	background-color: transparent;
	border-radius: 0;
	border: none;
}


/* Footer Info */
#footer-container {
	padding: 21.5px 0;
	letter-spacing: normal;
	z-index: 8000;
	font-size: 100%;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
}
#footer-container a {
	transition: color .5s ease-in-out;
}
#footer-container a:hover {
	transition: color .5s ease-in-out;
}
#footer-container .has-text {
	margin: .5em 0;
}
#footer-container #footer-logo img {
	max-height: 65px;
}
#footer-container #footer-info {
	margin-bottom: 0px;
}
#footer-container .social {
	margin: .25em 0;
}
@media screen and (max-width:768px) {
	#footer-container #footer-info,
	#footer-container .social {
		text-align: center;
	}
	#footer-container .social {
		width: 100%;
	}
}
/* Player Info */
#playerSongInfo {
    margin-right: 10px;
}
#playerControls li {
	padding: 0;
	cursor: pointer;
	transition: .2s ease-in-out all;
	margin-right: 5px;
}
#playerControls li:hover {
	transition: .2s ease-in-out all;
}
#jplayer-container .jp-details {
	display: block !important;
	margin-right: 15px;
}
#jplayer-container #timecode {
    text-align: right;
    width: auto;
    padding-right: 10px;
}